/* GLOBAL STYLES
-------------------------------------------------- */
@font-face {
  font-family: 'Museo';
  src: url('../fonts/Museo300-Regular-webfont.eot');
  src: url('../fonts/Museo300-Regular-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/Museo300-Regular-webfont.woff') format('woff'), url('../fonts/Museo300-Regular-webfont.ttf') format('truetype'), url('../fonts/Museo300-Regular-webfont.svg#Museo300') format('svg');
}

@font-face {
    font-family: 'open_sansregular';
    src: url('../fonts/opensans-regular-webfont.eot');
    src: url('../fonts/opensans-regular-webfont.eot?#iefix') format('embedded-opentype'),
url('../fonts/opensans-regular-webfont.woff2') format('woff2'),
url('../fonts/opensans-regular-webfont.woff') format('woff'),
url('../fonts/opensans-regular-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

/*.element-invisible {
  position: absolute !important;
  clip: rect(1px 1px 1px 1px);
  
  clip: rect(1px, 1px, 1px, 1px);
  overflow: hidden;
  height: 1px;
}
.element-invisible.element-focusable:active,
.element-invisible.element-focusable:focus {
  position: static !important;
  clip: auto;
  overflow: visible;
  height: auto;
}*/
body {
	background: transparent url(../siteimg/light_straw.jpg) repeat 0 0;
/*  padding-top: 70px;
  padding-bottom: 30px;*/
}
img {
	max-width: 100%;
	height: auto;}

header {background: transparent url(../siteimg/bg_header.jpg) repeat-x 50% 0;}

/* Branding */
.branding{ text-align: center; background-color: transparent;}

.container.main {
	background-color: #fff;
	padding-top: 15px;}
.sidebar-lt {padding-top: 25px;}


/* Navbar
-------------------------------------------------- */
nav.navbar, .navbar-fixed-top .navbar-collapse, .navbar-static-top .navbar-collapse, .navbar-fixed-bottom .navbar-collapse {
	font-family: "Museo",Helvetica,Arial,sans-serif;
	font-size: 22px; }
@media (min-width: 992px) {
	nav.navbar, .navbar-fixed-top .navbar-collapse, .navbar-static-top .navbar-collapse, .navbar-fixed-bottom .navbar-collapse {
	font-size: 26px;}
}
.navbar-inverse { border-width: 2px 0;}
/*.navbar-inverse .navbar-nav > li > a:hover, 
.navbar-inverse .navbar-nav > li > a:focus {*/
nav.navbar-inverse ul.nav > li > a {color: rgba(255,255,255,1)}

nav.navbar-inverse ul.nav > li > a:hover, 
nav.navbar-inverse ul.nav > li > a:focus {
	color: rgba(255,255,255,1);
	background-image: -webkit-linear-gradient(top, #009832 0%, #006e08 100%);
	background-image: -o-linear-gradient(top, #009832 0%, #006e08 100%);
	background-image: -webkit-gradient(linear, left top, left bottom, from(#009832), to(#006e08));
	background-image: linear-gradient(to bottom, #009832 0%, #006e08 100%);
	background-repeat: repeat-x;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff009832', endColorstr='#ff006e08', GradientType=0);
	filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
}
nav.navbar-inverse ul.nav > .active > a, 
nav.navbar-inverse ul.nav > .active > a:hover,
nav.navbar-inverse ul.nav > .active > a:focus {
	color: rgba(255,255,255,1);}

nav.navbar-inverse ul.nav > .open > a,
nav.navbar-inverse ul.nav > .active > a {
 	  background-image: -webkit-linear-gradient(top, #009900 0%, #00a600 100%);
	  background-image: -o-linear-gradient(top, #009900 0%, #00a600 100%);
	  background-image: -webkit-gradient(linear, left top, left bottom, from(#009900), to(#00a600));
	  background-image: linear-gradient(to bottom, #009900 0%, #00a600 100%);
	  background-repeat: repeat-x;
	  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff009900', endColorstr='#ff00a600', GradientType=0);
	  -webkit-box-shadow: inset 0 3px 9px rgba(0, 0, 0, 0.25);
	  box-shadow: inset 0 3px 9px rgba(0, 0, 0, 0.25);}
	
/* Special class on .container surrounding .navbar, used for positioning it into place. */
.navbar-wrapper {
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  z-index: 20;
}
/* Flip around the padding for proper display in narrow viewports */
.navbar-wrapper > .container {
  padding-right: 0;
  padding-left: 0;
}
.navbar-wrapper .navbar {
  padding-right: 15px;
  padding-left: 15px;
}
.navbar-wrapper .navbar .container {
  width: auto;
}


/* Carousel
-------------------------------------------------- */

/* Carousel base class */
#carousel-wrap {background: transparent url(../siteimg/bg_carousel.jpg) repeat 50% 50%;}
.carousel {
  margin-top: 20px;
  margin-bottom: 20px; 
}/**/
.carousel-inner {border: 2px #fc0 solid;}
.img-responsive, .thumbnail > img, .thumbnail a > img, .carousel-inner > .item > img, .carousel-inner > .item > a > img {
	width: 100%;}

.carousel-caption {
  z-index: 10;
}
.carousel-indicators {
	margin-bottom: 0px;
	bottom: 0px;}
.carousel-indicators li {
  border-radius: 0px;
  background-color: #330000;
}


.leadlist {
	font-family: "Museo",Helvetica,Arial,sans-serif;
	font-size: 20px;
	color: #006600;}


/*  Leads  */
.widgets > div { margin-bottom: 15px;}
.leadswrap {}
.leadswrap:hover,
.leadswrap:focus {
	opacity: 0.8;
	transition: all 0.2s ease-in 0s;
	text-decoration: none;}
.leads {
	text-align: center;
	border: 2px solid #fc0;
	background-color: #cce5cc;
	transition: all 0.2s ease-in 0s;}
.leads:hover,
.leads:focus {
	-webkit-box-shadow: 0px 0px 0px 9px rgba(255, 204, 0, 0.8);
	box-shadow: 0px 0px 0px 9px rgba(255, 204, 0, 0.8);
	transition: all 0.2s ease-in 0s;}
.leads h2 {
	line-height: 1.5;
	color: #fff;
	background-color: #006600;
	margin-top: 0px;
	border-bottom: 2px solid #fc0;
	border-top: 2px solid #fc0;
}
.leads p { background-color: #cce5cc;}
@media (min-width: 768px) {
	.widgets > div {padding: 0px;}
}


/* Sides */
.sidebar-lt > div {margin-bottom: 20px;}
.sidebar-lt > div > .alert {margin-bottom: 0px;}
.sidebar-lt .showcase, .sidebar-lt .directions {text-align: center;}
.sidebar-lt .showcase {}
.sidebar-lt .showcase > img {}
.sidebar-lt .directions {
	font-size: 14px;
	border: 2px solid #fc0;
	background-color: #cce5cc;}
.sidebar-lt .directions > img {}
.sidebar-lt .directions > div {border-top: 2px solid #fc0; padding: 5px 10px 10px; background-color: #e0efe0; }
.sidebar-lt .directions p, .sidebar-lt .directions table {text-align: left;}



/* Contact */
.contact .required {
	font-weight: 500;
	color: rgba(255,0,0,1);}


/* Iframe map */
.mapframe iframe {
	width: 95%;
	height: 330px;}


/*  Footer  */
#footernav {
	font-family: "Museo",Helvetica,Arial,sans-serif;
	border-top: 2px solid #fc0;
	background-color: #463B30;
	padding-top: 14px;}

#footernav .nav > li > a {
	color: #fff;}
#footernav .nav > li > a:hover, 
#footernav .nav > li > a:focus {
	color: #009900;}

footer .social {
	text-align:center;}
footer .socials {
	color: #fff;
	font-size: 30px;}
footer .socials a {
	color: #fff;
	display: inline-block;
	width: 42px;
	text-align: center;
	background-color: rgba(0,153,51,1);
	-webkit-box-shadow: 1px 0px 0px 1px rgba(0,153,51,0.5);
	box-shadow: 1px 0px 0px 1px rgba(0,153,51,0.5);
}
footer .socials a:hover,
footer .socials a:focus {
	color: #fff;
	background-color: #996600;
	-webkit-box-shadow: 1px 0px 0px 1px rgba(153,102,0,0.5);
	box-shadow: 1px 0px 0px 1px rgba(153,102,0,0.5);}


#footernav .complete {padding-top: 10px; padding-bottom: 15px;}
#credit {
	font-family:Verdana, Geneva, sans-serif;
	font-size: 10px;
	border-top: 2px solid #fc0;
	background-color: #004d00;}
#credit a{ color: #fff;}
#credit .wildgreen {
	padding-right: 0px;}
#credit .wildeye {
	text-align: right;
	padding-left: 0px;}


/*  back-to-top  */
#top-link-block.affix-top {
    position: absolute; /* allows it to "slide" up into view */
    bottom: -72px; /* negative of the offset - height of link element */
    right: 15px; /* padding from the left side of the window */
	opacity: 0;
	transition: opacity 0.4s ease-in 0s;
}
#top-link-block.affix {
    position: fixed; /* keeps it on the bottom once in view */
    bottom: 40px; /* height of link element */
    right: 15px; /* padding from the left side of the window */
	opacity: 0.8;
	transition: opacity 0.5s ease-in-out 0s;
}




.navbar-fixed-top + .content-container {
	margin-top: 70px;
}
.content-container {
	margin: 0 130px;
}
/* MARKETING CONTENT
-------------------------------------------------- */

/* Center align the text within the three columns below the carousel */
.marketing .col-lg-4 {
  margin-bottom: 20px;
  text-align: center;
}
.marketing h2 {
  font-weight: normal;
}
.marketing .col-lg-4 p {
  margin-right: 10px;
  margin-left: 10px;
}


/* Featurettes
------------------------- */

.featurette-divider {
  margin: 80px 0; /* Space out the Bootstrap <hr> more */
}

/* Thin out the marketing headings */
.featurette-heading {
  font-weight: 300;
  line-height: 1;
  letter-spacing: -1px;
}


/* RESPONSIVE CSS
-------------------------------------------------- */

@media (min-width: 768px) {
  /* Navbar positioning foo */
  .navbar-wrapper {
    margin-top: 20px;
  }
  .navbar-wrapper .container {
    padding-right: 15px;
    padding-left: 15px;
  }
  .navbar-wrapper .navbar {
    padding-right: 0;
    padding-left: 0;
  }

  /* The navbar becomes detached from the top, so we round the corners */
  .navbar-wrapper .navbar {
    border-radius: 4px;
  }

  /* Bump up size of carousel content */
  .carousel-caption p {
    margin-bottom: 20px;
    font-size: 21px;
    line-height: 1.4;
  }

  .featurette-heading {
    font-size: 50px;
  }
}

